This project contains 2 outdated main dependencies.

Crate protobuf-codegen

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.531.0.80up to date
 once_cell^1.10.01.19.0up to date
 protobuf=3.2.03.4.0out of date
 protobuf-parse=3.2.03.4.0out of date
 regex^1.5.51.10.3up to date
 tempfile^33.10.1up to date
 thiserror^1.0.301.0.57up to date